@font-face {
    font-family: 'SFUEurostileBold';
    src: url('font/SFUEurostileBold.eot');
    src: url('font/SFUEurostileBold.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileBold.woff') format('woff'),
         url('font/SFUEurostileBold.ttf')  format('truetype'),
         url('font/SFUEurostileBold.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostile';
	font-weight: bold;
    src: url('font/SFUEurostileBoldCondensed.eot');
    src: url('font/SFUEurostileBoldCondensed.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileBoldCondensed.woff') format('woff'),
         url('font/SFUEurostileBoldCondensed.ttf')  format('truetype'),
         url('font/SFUEurostileBoldCondensed.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostileBoldOblique';
    src: url('font/SFUEurostileBoldOblique.eot');
    src: url('font/SFUEurostileBoldOblique.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileBoldOblique.woff') format('woff'),
         url('font/SFUEurostileBoldOblique.ttf')  format('truetype'),
         url('font/SFUEurostileBoldOblique.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'SFUEurostile';
    src: url('font/SFUEurostileCondensed.eot');
    src: url('font/SFUEurostileCondensed.eot?#iefix') format('embedded-opentype'),
         url('font/SFUEurostileCondensed.woff') format('woff'),
         url('font/SFUEurostileCondensed.ttf')  format('truetype'),
         url('font/SFUEurostileCondensed.svg#svgFontName') format('svg');
    }

